<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="31555" dateMiseAJour="2025-04-09" id="tgi-31555-01" idPresta="4cac9ed7293594648a00ee07" pivotLocal="tgi">
    <Nom>Tribunal judiciaire de Toulouse</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>2 ALLEE JULES GUESDE</Ligne>
        <CodePostal>31000</CodePostal>
        <NomCommune>TOULOUSE</NomCommune>
        <Localisation>
            <Latitude>43.594272</Latitude>
            <Longitude>1.447986</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 61 33 70 70</Téléphone>
        <Télécopie>05 61 33 71 13</Télécopie>
        <Email>accueil1.tj-toulouse@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:00:00" fin="16:30:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>31002</commune>
        <commune>31003</commune>
        <commune>31004</commune>
        <commune>31006</commune>
        <commune>31022</commune>
        <commune>31024</commune>
        <commune>31025</commune>
        <commune>31026</commune>
        <commune>31027</commune>
        <commune>31029</commune>
        <commune>31032</commune>
        <commune>31033</commune>
        <commune>31035</commune>
        <commune>31036</commune>
        <commune>31037</commune>
        <commune>31038</commune>
        <commune>31044</commune>
        <commune>31047</commune>
        <commune>31048</commune>
        <commune>31049</commune>
        <commune>31051</commune>
        <commune>31052</commune>
        <commune>31053</commune>
        <commune>31054</commune>
        <commune>31055</commune>
        <commune>31056</commune>
        <commune>31057</commune>
        <commune>31058</commune>
        <commune>31060</commune>
        <commune>31061</commune>
        <commune>31062</commune>
        <commune>31065</commune>
        <commune>31066</commune>
        <commune>31069</commune>
        <commune>31071</commune>
        <commune>31073</commune>
        <commune>31074</commune>
        <commune>31075</commune>
        <commune>31077</commune>
        <commune>31079</commune>
        <commune>31082</commune>
        <commune>31087</commune>
        <commune>31088</commune>
        <commune>31089</commune>
        <commune>31090</commune>
        <commune>31091</commune>
        <commune>31093</commune>
        <commune>31094</commune>
        <commune>31096</commune>
        <commune>31097</commune>
        <commune>31098</commune>
        <commune>31099</commune>
        <commune>31100</commune>
        <commune>31101</commune>
        <commune>31102</commune>
        <commune>31103</commune>
        <commune>31104</commune>
        <commune>31105</commune>
        <commune>31106</commune>
        <commune>31107</commune>
        <commune>31111</commune>
        <commune>31113</commune>
        <commune>31116</commune>
        <commune>31117</commune>
        <commune>31118</commune>
        <commune>31120</commune>
        <commune>31126</commune>
        <commune>31128</commune>
        <commune>31136</commune>
        <commune>31137</commune>
        <commune>31145</commune>
        <commune>31148</commune>
        <commune>31149</commune>
        <commune>31150</commune>
        <commune>31151</commune>
        <commune>31156</commune>
        <commune>31157</commune>
        <commune>31160</commune>
        <commune>31161</commune>
        <commune>31162</commune>
        <commune>31163</commune>
        <commune>31164</commune>
        <commune>31165</commune>
        <commune>31166</commune>
        <commune>31169</commune>
        <commune>31171</commune>
        <commune>31173</commune>
        <commune>31179</commune>
        <commune>31180</commune>
        <commune>31181</commune>
        <commune>31182</commune>
        <commune>31184</commune>
        <commune>31185</commune>
        <commune>31186</commune>
        <commune>31187</commune>
        <commune>31188</commune>
        <commune>31189</commune>
        <commune>31192</commune>
        <commune>31194</commune>
        <commune>31202</commune>
        <commune>31203</commune>
        <commune>31205</commune>
        <commune>31206</commune>
        <commune>31209</commune>
        <commune>31210</commune>
        <commune>31211</commune>
        <commune>31212</commune>
        <commune>31215</commune>
        <commune>31216</commune>
        <commune>31219</commune>
        <commune>31220</commune>
        <commune>31225</commune>
        <commune>31226</commune>
        <commune>31227</commune>
        <commune>31228</commune>
        <commune>31230</commune>
        <commune>31231</commune>
        <commune>31232</commune>
        <commune>31233</commune>
        <commune>31234</commune>
        <commune>31240</commune>
        <commune>31243</commune>
        <commune>31248</commune>
        <commune>31249</commune>
        <commune>31250</commune>
        <commune>31252</commune>
        <commune>31253</commune>
        <commune>31254</commune>
        <commune>31256</commune>
        <commune>31258</commune>
        <commune>31259</commune>
        <commune>31262</commune>
        <commune>31263</commune>
        <commune>31264</commune>
        <commune>31265</commune>
        <commune>31266</commune>
        <commune>31267</commune>
        <commune>31269</commune>
        <commune>31271</commune>
        <commune>31272</commune>
        <commune>31273</commune>
        <commune>31275</commune>
        <commune>31277</commune>
        <commune>31279</commune>
        <commune>31280</commune>
        <commune>31281</commune>
        <commune>31282</commune>
        <commune>31283</commune>
        <commune>31284</commune>
        <commune>31285</commune>
        <commune>31286</commune>
        <commune>31287</commune>
        <commune>31288</commune>
        <commune>31291</commune>
        <commune>31293</commune>
        <commune>31297</commune>
        <commune>31299</commune>
        <commune>31303</commune>
        <commune>31304</commune>
        <commune>31310</commune>
        <commune>31311</commune>
        <commune>31312</commune>
        <commune>31319</commune>
        <commune>31320</commune>
        <commune>31325</commune>
        <commune>31326</commune>
        <commune>31328</commune>
        <commune>31329</commune>
        <commune>31330</commune>
        <commune>31331</commune>
        <commune>31332</commune>
        <commune>31334</commune>
        <commune>31338</commune>
        <commune>31339</commune>
        <commune>31340</commune>
        <commune>31341</commune>
        <commune>31345</commune>
        <commune>31346</commune>
        <commune>31351</commune>
        <commune>31352</commune>
        <commune>31353</commune>
        <commune>31354</commune>
        <commune>31355</commune>
        <commune>31356</commune>
        <commune>31358</commune>
        <commune>31359</commune>
        <commune>31361</commune>
        <commune>31364</commune>
        <commune>31365</commune>
        <commune>31366</commune>
        <commune>31368</commune>
        <commune>31371</commune>
        <commune>31374</commune>
        <commune>31375</commune>
        <commune>31377</commune>
        <commune>31379</commune>
        <commune>31380</commune>
        <commune>31381</commune>
        <commune>31382</commune>
        <commune>31383</commune>
        <commune>31384</commune>
        <commune>31388</commune>
        <commune>31389</commune>
        <commune>31392</commune>
        <commune>31393</commune>
        <commune>31395</commune>
        <commune>31396</commune>
        <commune>31399</commune>
        <commune>31400</commune>
        <commune>31401</commune>
        <commune>31402</commune>
        <commune>31403</commune>
        <commune>31407</commune>
        <commune>31409</commune>
        <commune>31410</commune>
        <commune>31411</commune>
        <commune>31413</commune>
        <commune>31416</commune>
        <commune>31417</commune>
        <commune>31418</commune>
        <commune>31419</commune>
        <commune>31420</commune>
        <commune>31421</commune>
        <commune>31423</commune>
        <commune>31424</commune>
        <commune>31429</commune>
        <commune>31433</commune>
        <commune>31435</commune>
        <commune>31437</commune>
        <commune>31439</commune>
        <commune>31441</commune>
        <commune>31442</commune>
        <commune>31444</commune>
        <commune>31445</commune>
        <commune>31446</commune>
        <commune>31448</commune>
        <commune>31450</commune>
        <commune>31451</commune>
        <commune>31453</commune>
        <commune>31454</commune>
        <commune>31455</commune>
        <commune>31458</commune>
        <commune>31459</commune>
        <commune>31460</commune>
        <commune>31462</commune>
        <commune>31463</commune>
        <commune>31464</commune>
        <commune>31466</commune>
        <commune>31467</commune>
        <commune>31473</commune>
        <commune>31474</commune>
        <commune>31475</commune>
        <commune>31478</commune>
        <commune>31480</commune>
        <commune>31481</commune>
        <commune>31484</commune>
        <commune>31485</commune>
        <commune>31486</commune>
        <commune>31488</commune>
        <commune>31489</commune>
        <commune>31490</commune>
        <commune>31491</commune>
        <commune>31492</commune>
        <commune>31495</commune>
        <commune>31496</commune>
        <commune>31497</commune>
        <commune>31499</commune>
        <commune>31501</commune>
        <commune>31506</commune>
        <commune>31507</commune>
        <commune>31511</commune>
        <commune>31512</commune>
        <commune>31514</commune>
        <commune>31515</commune>
        <commune>31516</commune>
        <commune>31517</commune>
        <commune>31518</commune>
        <commune>31519</commune>
        <commune>31520</commune>
        <commune>31525</commune>
        <commune>31526</commune>
        <commune>31527</commune>
        <commune>31533</commune>
        <commune>31534</commune>
        <commune>31538</commune>
        <commune>31540</commune>
        <commune>31541</commune>
        <commune>31546</commune>
        <commune>31547</commune>
        <commune>31551</commune>
        <commune>31553</commune>
        <commune>31555</commune>
        <commune>31557</commune>
        <commune>31558</commune>
        <commune>31560</commune>
        <commune>31561</commune>
        <commune>31563</commune>
        <commune>31566</commune>
        <commune>31567</commune>
        <commune>31568</commune>
        <commune>31569</commune>
        <commune>31570</commune>
        <commune>31571</commune>
        <commune>31572</commune>
        <commune>31573</commune>
        <commune>31574</commune>
        <commune>31575</commune>
        <commune>31576</commune>
        <commune>31577</commune>
        <commune>31578</commune>
        <commune>31579</commune>
        <commune>31580</commune>
        <commune>31581</commune>
        <commune>31582</commune>
        <commune>31583</commune>
        <commune>31584</commune>
        <commune>31587</commune>
        <commune>31588</commune>
        <commune>31589</commune>
        <commune>31592</commune>
    </CompetenceCommunale>
</Organisme>